{
	"navbarSearch": "Lukin",
	"navbarHome": "Tomo",
	"navbarLogin": "Open",
	"navbarRegister": "Sitelen",
	"navbarProfile": "Sitelen mi",
	"navbarSettings": "Nasin",
	"navbarLogout": "Tawa ala",
	"homeWindowTitle": "Tomo",
	"homeTitle": "Tomo",
	"homeOnline": "Mute tawa",
	"homeOffline": "Mute lon",
	"homeSettings": "Nasin",
	"homeLogout": "Tawa ala",
	"loginWindowTitle": "Open",
	"loginFormTitle": "Open",
	"loginFormUsername": "nimi pi jan Open",
	"loginFormPassword": "nimi nasa",
	"loginFormButton": "Open",
	"loginNoAccount": "sina wile ala wile jo e nimi pi jan Open?",
	"loginRegister": "Sitelen",
	"errorEmptyField": "nimi ni li wile sitelen.",
	"logoutWindowTitle": "Tawa ala",
	"registerWindowTitle": "Sitelen",
	"registerFormTitle": "Sitelen",
	"registerFormUsername": "nimi pi jan sin",
	"registerFormPassword": "nimi nasa",
	"registerFormButton": "Sitelen",
	"registerAlreadyAccount": "sina jo ala jo e nimi pi jan sin?",
	"registerLogin": "Open",
	"404WindowTitle": "Ala o lukin e ni",
	"SearchWindowTitle": "Lukin",
	"profileAddFriend": "kama jo e jan",
	"profileRemoveFriend": "tawa ala e jan",
	"profileDenyRequest": "ante e ijo ni",
	"profileAcceptRequest": "kama jo e ijo ni",
	"profileUnblock": "Tawa ala e nimi pi jan ni",
	"profileBlock": "Tawa e nimi pi jan ni",
	"gameGoalTaken": "Wile pali",
	"gamePlayersListName": "Musi",
	"ticTacToe": "TicTacToe offline",
	"ticTacToeTitle": "TicTacToe",
	"gamemodeChoice" : "sitelen sitelen",
	"ruleTitle" : "Rules",
	"ruleBase" : "1. Win on wan pi the 9 tictactoe tawa win the game",
	"ruleMovement" : "2. Sina open on the central tictactoe, en play on the wan corresponding tawa your choice on the next turn",
	"ruleDraw" : "3. If your play cause a tictactoe tawa be full en a draw, sina lose the game",
	"matchmakingTitle": "Matchmaking",
	"matchmakingStartSearch": "lukin e ilo musi",
	"matchmakingStopSearch": "o pini e pana sona e jan pi pana sona e jan ante.",
	"matchmakingNbPlayers": "nanpa pi jan ante",
	"TournamentCreateTitle": "o pana e musi ante e musi",
	"TournamentCreateButton": "jo ala pona li jo e ijo li pali e ijo li pana e ijo li toki e ijo li kama jo e ijo li kama pali e ijo li kama pana e ijo li kama toki e ijo li kama jo e ijo li kama pali e ijo li kama pana e ijo",
	"TournamentCreateTournamentName": "ilo kipisi",
	"TournamentCreateNbPlayerByGame": "ilo jan lon poki pi lon anpa en sike pimeja li kama.",
	"TournamentCreateNbPlayer": "nanpa pi jan pona lon soweli musi",

	"settingsWindowTitle": "Ilo open",
	"settingsAvatarTitle": "Jan ante",
	"settingsAvatarSave": "O lukin",
	"settingsAvatarDelete": "O pana e tawa ala",
	"settingsAvatarSaved": "Jan ante li kama.",
	"settingsAvatarDeleted": "Jan ante li pakala e ijo.",
	"settingsAvatarDeleteError": "Ijo li pakala.",
	"settingsAvatarTooLarge": "Ijo li suli mute.",
	"settingsTitle": "Ilo pi ijo sina",
	"settingsUsername": "Nimi jan",
	"settingsUsernameSave": "O lukin",
	"settingsUsernameSaved": "Nimi jan li kama.",
	"settingsPasswordTitle": "O ante e nimi pi toki anu nimi",
	"settingsCurrentPassword": "Nimi pi tenpo ni",
	"settingsNewPassword": "Nimi sin",
	"settingsRepeatNewPassword": "Nimi sin",
	"settingsPasswordSave": "O lukin",
	"settingsPasswordSaved": "Nimi sin li kama.",
	"settingsDeleteButton": "O pakala e ilo mi",
	"settingsDeleteTitle": "Sina wile ala wile ? Ni li ike mute !!",
	"settingsDeleteConfirm": "O toki e nimi sina lon insa.",
	"settingsDeleteInput": "Nimi",
	"settingsDeleteCancel": "O pana tawa ala",
	"settingsDeleteSuccess": "Ijo sina li pakala mute."
}
